@font-face
{
   font-family: "Roboto";
   src: url('../font/RobotoRegular.woff') format('woff'),
        url('../font/RobotoRegular.ttf') format('truetype'),
        url('../font/RobotoRegular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "";
   src: url('../font/RobotoBold.woff') format('woff'),
        url('../font/RobotoBold.ttf') format('truetype'),
        url('../font/RobotoBold.eot') format('embedded-opentype');
}
@-webkit-keyframes heartbeat-2
{
   0% { -webkit-transform: rotate(0deg) ;  }
   20% { -webkit-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -webkit-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes heartbeat-2
{
   0% { -moz-transform: rotate(0deg) ;  }
   20% { -moz-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -moz-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes heartbeat-2
{
   0% { transform: rotate(0deg) ;  }
   20% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-webkit-keyframes Left-right-AVIV
{
   0% { -webkit-transform: rotate(0deg) ;  }
   50% { -webkit-transform: translate(0px,10px) rotate(0deg) ;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-moz-keyframes Left-right-AVIV
{
   0% { -moz-transform: rotate(0deg) ;  }
   50% { -moz-transform: translate(0px,10px) rotate(0deg) ;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes Left-right-AVIV
{
   0% { transform: rotate(0deg) ;  }
   50% { transform: translate(0px,10px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
a.cculka-politika
{
   color: #3C3C3C;
   text-decoration: none;
   -webkit-transition: all 700ms ease;
   transition: all 700ms ease;
   position: relative;
   display: inline-block;
}
a.cculka-politika::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 1px;
   width: 0;
   margin-top: 1px;
   -webkit-transition: all 700ms ease;
   transition: all 700ms ease;
}
a.cculka-politika:hover::after
{
   background: #3C3C3C;
   width: 100%;
}
a.cculka-politika:visited
{
   color: #3C3C3C;
   text-decoration: none;
}
a.cculka-politika:active
{
   color: #3C3C3C;
   text-decoration: none;
}
a.cculka-politika:hover
{
   color: #3C3C3C;
   text-decoration: none;
}
a.cculka-belaya
{
   color: #FFFFFF;
   text-decoration: none;
   -webkit-transition: all 700ms ease;
   transition: all 700ms ease;
   position: relative;
   display: inline-block;
}
a.cculka-belaya::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 1px;
   width: 0;
   margin-top: 1px;
   -webkit-transition: all 700ms ease;
   transition: all 700ms ease;
}
a.cculka-belaya:hover::after
{
   background: #FFFFFF;
   width: 100%;
}
a.cculka-belaya:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.cculka-belaya:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.cculka-belaya:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.cculka-seraya
{
   color: #2D2D2D;
   text-decoration: none;
   -webkit-transition: all 700ms ease;
   transition: all 700ms ease;
   position: relative;
   display: inline-block;
}
a.cculka-seraya::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 1px;
   width: 0;
   margin-top: 1px;
   -webkit-transition: all 700ms ease;
   transition: all 700ms ease;
}
a.cculka-seraya:hover::after
{
   background: #2D2D2D;
   width: 100%;
}
a.cculka-seraya:visited
{
   color: #2D2D2D;
   text-decoration: none;
}
a.cculka-seraya:active
{
   color: #2D2D2D;
   text-decoration: none;
}
a.cculka-seraya:hover
{
   color: #2D2D2D;
   text-decoration: none;
}
a.nomer-seruy
{
   color: #2D2D2D;
   text-decoration: none;
}
a.nomer-seruy:visited
{
   color: #2D2D2D;
   text-decoration: none;
}
a.nomer-seruy:active
{
   color: #2D2D2D;
   text-decoration: none;
}
a.nomer-seruy:hover
{
   color: #2D2D2D;
   text-decoration: none;
}
a.nomer-beluy
{
   color: #FFFFFF;
   text-decoration: none;
}
a.nomer-beluy:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.nomer-beluy:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.nomer-beluy:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.chitat-dalee
{
   color: #1F1F1F;
   text-decoration: underline;
}
a.chitat-dalee:visited
{
   color: #1F1F1F;
   text-decoration: underline;
}
a.chitat-dalee:active
{
   color: #1F1F1F;
   text-decoration: underline;
}
a.chitat-dalee:hover
{
   color: #FCBD0C;
   text-decoration: underline;
}
a.chitat-dalee_copy
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.chitat-dalee_copy:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.chitat-dalee_copy:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.chitat-dalee_copy:hover
{
   color: #FCBD0C;
   text-decoration: underline;
}
a.chitat-dalee_copy3232
{
   color: #1F1F1F;
   text-decoration: underline;
}
a.chitat-dalee_copy3232:visited
{
   color: #1F1F1F;
   text-decoration: underline;
}
a.chitat-dalee_copy3232:active
{
   color: #1F1F1F;
   text-decoration: underline;
}
a.chitat-dalee_copy3232:hover
{
   color: #FD1B19;
   text-decoration: underline;
}
a.zapros-spec
{
   color: #3C3C3C;
   text-decoration: none;
   -webkit-transition: all 500ms ease;
   transition: all 500ms ease;
}
a.zapros-spec:visited
{
   color: #3C3C3C;
   text-decoration: none;
}
a.zapros-spec:active
{
   color: #3C3C3C;
   text-decoration: none;
}
a.zapros-spec:hover
{
   color: #3C3C3C;
   text-decoration: underline;
}
a.zapros-prez
{
   color: #222222;
   text-decoration: none;
}
a.zapros-prez:visited
{
   color: #222222;
   text-decoration: none;
}
a.zapros-prez:active
{
   color: #222222;
   text-decoration: none;
}
a.zapros-prez:hover
{
   color: #222222;
   text-decoration: underline;
}
a.gazprom-sin
{
   color: #09ACEE;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin:visited
{
   color: #09ACEE;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin:active
{
   color: #09ACEE;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin_copy
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin_copy:visited
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin_copy:active
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin_copy:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin2
{
   color: #09ACEE;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin2:visited
{
   color: #09ACEE;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin2:active
{
   color: #09ACEE;
   font-weight: bold;
   text-decoration: none;
}
a.gazprom-sin2:hover
{
   color: #09ACEE;
   font-weight: bold;
   text-decoration: underline;
}
a.SHD
{
   color: #00396D;
   text-decoration: none;
}
a.SHD:visited
{
   color: #00396D;
   text-decoration: none;
}
a.SHD:active
{
   color: #00396D;
   text-decoration: none;
}
a.SHD:hover
{
   color: #222222;
   text-decoration: none;
}
a.SHD2
{
   color: #F4AF0B;
   text-decoration: none;
}
a.SHD2:visited
{
   color: #F4AF0B;
   text-decoration: none;
}
a.SHD2:active
{
   color: #F4AF0B;
   text-decoration: none;
}
a.SHD2:hover
{
   color: #F4AF0B;
   text-decoration: none;
}
a.PLATIYA-TEM
{
   color: #36434D;
   text-decoration: none;
}
a.PLATIYA-TEM:visited
{
   color: #36434D;
   text-decoration: none;
}
a.PLATIYA-TEM:active
{
   color: #36434D;
   text-decoration: none;
}
a.PLATIYA-TEM:hover
{
   color: #36434D;
   text-decoration: none;
}
a.PLATIYA-TEM-PORT
{
   color: #36434D;
   text-decoration: none;
}
a.PLATIYA-TEM-PORT:visited
{
   color: #36434D;
   text-decoration: none;
}
a.PLATIYA-TEM-PORT:active
{
   color: #36434D;
   text-decoration: none;
}
a.PLATIYA-TEM-PORT:hover
{
   color: #EA418D;
   text-decoration: underline;
}
a.massazh-line
{
   color: #222222;
   text-decoration: none;
}
a.massazh-line:visited
{
   color: #222222;
   text-decoration: none;
}
a.massazh-line:active
{
   color: #222222;
   text-decoration: none;
}
a.massazh-line:hover
{
   color: #222222;
   text-decoration: none;
}
a.massazh-pokaz
{
   color: #34A45B;
   text-decoration: underline;
}
a.massazh-pokaz:visited
{
   color: #34A45B;
   text-decoration: underline;
}
a.massazh-pokaz:active
{
   color: #34A45B;
   text-decoration: underline;
}
a.massazh-pokaz:hover
{
   color: #34A45B;
   text-decoration: underline;
}
a.massazh-line-2
{
   color: #FFFFFF;
   text-decoration: none;
}
a.massazh-line-2:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.massazh-line-2:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.massazh-line-2:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.servis
{
   color: #2C2F34;
   text-decoration: none;
}
a.servis:visited
{
   color: #2C2F34;
   text-decoration: none;
}
a.servis:active
{
   color: #2C2F34;
   text-decoration: none;
}
a.servis:hover
{
   color: #2C2F34;
   text-decoration: none;
}
a.cculka-belaya_copy
{
   color: #FFFFFF;
   text-decoration: underline;
   -webkit-transition: all 700ms ease;
   transition: all 700ms ease;
}
a.cculka-belaya_copy:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.cculka-belaya_copy:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.cculka-belaya_copy:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.CustomS
{
   font-weight: bold;
   text-decoration: underline;
   color: #FFFFFF;
   background-color: transparent;
}
